body{
	background:#f3f3f3;
	font-size:100%;
	font-family:Tahoma;
	color:#3b3b3b;
	margin:0;
	padding:0;
}
/*
	-- Common --
*/
.clearboth{
	clear:both;
}
.floatright{
	float:right;
}
.floatleft{
	float:left;
}
img{
	border:none;
}
p{
	line-height:140%;
	padding:0px;
	margin:0px;
}
.container{
	width:940px;
	margin:auto;
}
@font-face {
    font-family: 'KunlasatriBold';
    src: url('fonts/kunlasatri-bold-webfont.eot');
    src: url('fonts/kunlasatri-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kunlasatri-bold-webfont.woff') format('woff'),
         url('fonts/kunlasatri-bold-webfont.ttf') format('truetype'),
         url('fonts/kunlasatri-bold-webfont.svg#KunlasatriBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.fontKunlasatri{
	font-family: KunlasatriBold;
}
/*
	-- Header --
*/
.header-wrap{
	height:144px;
	background-color:#1c74cd;
}
.header{
	height:144px;
	background:url('../images/gcap_header_bg.png') no-repeat 99% 0px;
}
.logo-th{
	position:relative;
	top:37px;
}
.logo-en{
	position:relative;
	top:21px;
	right:0px;
	float:right;
}
.nav{
	position:relative;
	top:50px;
	height:35px;
	background:url('../images/gcap_menubg_001.png') no-repeat 0px 0px;
}
.nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:14px;
	position:relative;
	top:1px;
}
.nav ul li{
	float:left;
	border-right:solid 1px #cfcfcf;
	border-left:solid 1px #ffffff;
	position: relative;
}
.nav ul li.mostleft{
	border-left:transparent;
}
.nav ul li a{
	display:block;
	text-decoration:none;
	color:#3a3a3a;
	height:32px;
	padding:0px 10px 0px 10px;
}
.nav ul li a span{
	position:relative;
	top:7px;
}
.nav ul li a:hover,
.nav ul li a.hover,
.nav ul li a.current{
	background:url('../images/gcap_menubg_001.png') no-repeat -100px -36px;
}
.nav ul li.mostleft a:hover,
.nav ul li.mostleft a.hover,
.nav ul li.mostleft a.current{
	background:url('../images/gcap_menubg_001.png') no-repeat 0px -36px;
}

.nav .sub-nav{
	position: absolute;
	border: 1px solid #dedede;
	background: #ffffff;
	top: 32px;
	left: 0px;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.22);
}
.nav .sub-nav li{
	display: block;
	float: none;
	border: none;
}
.nav .sub-nav li a{
	display: block;
	float: none;
	padding: 5px 8px;
	height: auto;
	white-space: nowrap;
}
.phonenum-header{
	position:relative;
	float:right;
	font-size:26px;
	font-weight:bold;
	color:#ffffff;
	font-family:arial;
	top:15px;
}

/*
	-- Content --
*/
.content{
	margin:16px 0px 0px 0px;
	font-size:13px;
}
.colwrap{
	position:relative;
}
.leftcol{
	width:620px;
}
.rightcol{
	position:relative;
	width:300px;
	float:right;
}
.page .leftcol{
	width: 240px;
	float: left;
}
.page .rightcol{
	position:relative;
	float: none;
	margin-left: 260px;
	width: auto;
}
.section{
	padding:10px;
	margin-bottom:20px;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.22);
}
.blue-section{
	border:solid 3px #2981db;
	background:#ffffff;
}
.green-section{
	border:solid 3px #68cd2b;
	background:#ffffff;
}

.blue-section.news-section{
	position:relative;
}
.news-title-home{
	background:url('../images/news_title.png') no-repeat 0px 0px;
	height:39px;
}
.news-item{
	margin:7px 0px 7px 0px;
	border-bottom:dotted 1px #929292;
	overflow:hidden;
}
.news-item.last{
	border-bottom:none;
}
.news-item .news-item-thumb{
	float:left;
	margin:0px 16px 10px 0px;
}
.news-item .news-item-title{
	font-size:24px;
	line-height:20px;
	font-weight:bold;
	color:#2981db;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.news-item .news-item-title a:link{
	color:#2981db;
	text-decoration:none;
}
.news-item .news-item-title a:visited{
	/* color:#666666; */
}
.news-item .news-item-title a:hover{
	text-decoration:underline;
}
.news-item .news-item-desc{
	padding:5px 0px 10px 0px;
}

.section-title{
	border-bottom:solid 1px #68cd2b;
	padding:0px 0px 8px 0px;
	font-size: 30px;
    	line-height: 20px;
}
.green-section .section-title{
	color:#68CD2B;
}
.blue-section .section-title{
	color:#2981db;
	border-bottom: 1px solid #2981db;
}
.section-desc{
	margin:8px 0px 0px 0px;
}
.list-url{
	list-style:none;
	list-style-position:outside;
	padding:0px;
	margin:0px 0px 0px 2px;
	color:#0078ff;
	font-size:14px;
}
.list-url li{
	margin-bottom:7px;
}
.list-url li a{
	color:#0078ff;
}
.list-url li a:hover{
	color:#e05400;
}
.list-url.altcolor02 li a{
	color:#000000;
	text-decoration: none;
}
.list-url.altcolor02 li a:hover{
	color:#0078ff;
	text-decoration: underline;
}
.list-url .withicon{
	position: relative;
}
.list-url .icon-bullet{
	background: url('../images/bullet_icon.png') no-repeat left top;
	position: absolute;
	width: 16px;
	height: 16px;
	top: 1px;
	left: 0px;
}
.list-url .withicon .label{
	margin-left: 24px;
}
.icon-page{
	background: url('../images/icon-page.png') no-repeat left top;
	display: block;
	width: 14px;
	height: 14px;
}
.bullet-page{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.bullet-page li{
	position: relative;
	padding-left: 20px;
	margin-bottom: 7px;
}
.bullet-page li .icon-page{
	position: absolute;
	top: 1px;
	left: 0px;
}
.bullet-page.sub-bullet{
	padding-left: 20px;
}

.datatable{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

.datatable td{
	padding: 7px 9px;
	border: 1px solid #2981DB;
	background:#f5f5f5;
}
.datatable tr:hover td{
	background-color: #e4e4e4;
}
.datatable .table-head td{
	background: #2981DB !important;
	color: #ffffff;
}
.datatable td a{
	color: #2981DB;
}
.info-datatable{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
.info-datatable td{
	padding: 7px 9px;
	border: 1px solid #cfcfcf;
	background:#ffffff;
	vertical-align: top;
}
.info-datatable tr:hover td{
	background-color: #e4e4e4;
}
.info-datatable .table-head td{
	background: #2981DB !important;
	color: #ffffff;
}
.info-datatable td a{
	color: #2981DB;
}
.info-datatable .col-img{
	text-align: center;
}
.info-datatable .col-label{
	width: 20%;
	background: #f5f5f5;
	color: #000000;
}

/* Slider style */
.slider-year-wrap{
	border: solid 1px #cfcfcf;
	padding: 10px;
	margin: 18px 0px 20px 0px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #fafafa;
	-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.22);
}
.slider-year-label{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	overflow: hidden;
	height: 30px;
	position: relative;
}
.slider-year-label li{
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	float: left;
	position: absolute;
}
.breadcrumb-wrap{
	border-bottom:1px solid #cfcfcf;
	padding:0px 0px 10px 12px;
	margin:0px 0px 10px 0px;
}
.breadcrumb-wrap .breadcrumb{
	margin:0px;
	padding:0px;
	list-style:none;
}
.breadcrumb-wrap .breadcrumb li{
	display:inline-block;
	*display:inline;
	zoom:1;
}
.breadcrumb-wrap .breadcrumb .connector{
	margin:0px 6px;
}
.breadcrumb-wrap .breadcrumb li a{
	color:#5e5e5e;
	text-decoration:none;
}
.breadcrumb-wrap .breadcrumb li a:hover{
	text-decoration:underline;
}
.breadcrumb-wrap .breadcrumb li.last{
	font-weight:bold;
}

/*
	-- Footer --
*/
.footer{
	margin:36px 0px 72px 0px;
	padding:8px 0px 0px 0px;
	border-top:solid 1px #2981DB;
	color:#2981db;
	font-size:13px;
}
.bullet-footer{
	margin:5px 0px 0px 0px;
	padding:0px;
}
.bullet-footer li{
	display:inline-block;
	*display:inline;
	zoom:1;
}
.bullet-footer a{
	color:#0853c5;
}

/*
	-- Button --
*/
.button{
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 15px;
	display: block;
	border: 1px solid #0063D6;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 4px rgba(50, 50, 50, 0.5);
	
	background: #2981db; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5ODFkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTZiZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2981db 0%, #116bd8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2981db), color-stop(100%,#116bd8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2981db 0%,#116bd8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2981db 0%,#116bd8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2981db 0%,#116bd8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2981db 0%,#116bd8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2981db', endColorstr='#116bd8',GradientType=0 ); 
}
.button:hover{
	background: #0063D6;
}
.button.clicked,
.button.clicked:hover {
    background: #CCCCCC;
    border: 1px solid #CCCCCC;
}